<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../css/main.css">
    <title>Kevin Brzan</title>
</head>

<body>
    <div id="container">
        <h1>Kevin Brzan</h1>
        <div id="info">
            <img src="../images/profilo.png" alt="">
            <p>Telefono: 342 056 80 15</p>
            <p>Email: kevinbrzan@gmail.com</p>
            <p>Hobbies:</p>
            <ul>
                <li>Leggere</li>
                <li>Giocare</li>
                <li>Correre</li>
            </ul>
        </div>
        <footer>
            <p>Pagina creata da ITS Volta</p>
        </footer>
    </div>
</body>

</html>